Description: Fixes a little glitch in the man page.
 Debian Bug #733764
Author: David Prévot <taffit@debian.org>
diff a/fsck/reiserfsck.8.in b/fsck/reiserfsck.8.in
index 6e5cfb1..c7b11c9 100644
--- a/fsck/reiserfsck.8.in
+++ b/fsck/reiserfsck.8.in
@@ -129,7 +129,8 @@ Force checking even if the file system seems clean.
 .B -V
 This option prints the reiserfsprogs version and then exit.
 .TP
-\fB-r\fR This option does nothing at all; it is provided only for
+.B -r
+This option does nothing at all; it is provided only for
 backwards compatibility.
 .SH EXPERT OPTIONS
 DO NOT USE THESE OPTIONS UNLESS YOU KNOW WHAT YOU ARE DOING. 
